=== debian/control ===
Source: jolicloud-webapp-plnnr
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-plnnr
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://plnnr.com/
Description: Jolicloud web application for Plnnr
 The Plnnr web site running in a simple Jolicloud window.
